This CPE summary could be partial or incomplete. Please contact us for a detailed listing.

Summary

Summuary
CPE Namecpe:/o:freebsd:freebsd:8.4:-
Detail
VendorFreebsdFirst view 2012-06-12
ProductFreebsdLast view2018-11-28
Version8.4TypeOs
Edition 
Language 
Update- 
 
CPE Productcpe:/o:freebsd:freebsd

Activity : Overall

Related : CVE

This CPE have more than 25 Relations. If you want to see a complete summary for this CPE, please contact us.
 DateAlertAccess VectorAccess ComplexityAuthentication
4.32018-11-28CVE-2018-17156NetworkMediumNone Requ...
7.22018-09-12CVE-2017-1085LocalLowNone Requ...
7.82018-09-12CVE-2017-1084NetworkLowNone Requ...
7.82018-09-12CVE-2017-1083NetworkLowNone Requ...
7.82018-04-10CVE-2017-1081NetworkLowNone Requ...
Hide | Show 20 More...
 DateAlertAccess VectorAccess ComplexityAuthentication
6.82017-10-05CVE-2017-15037NetworkMediumNone Requ...
52017-07-25CVE-2015-1417NetworkLowNone Requ...
6.82016-08-07CVE-2016-5766NetworkMediumNone Requ...
2.12015-04-10CVE-2015-1415LocalLowNone Requ...
7.82015-02-27CVE-2015-1414NetworkLowNone Requ...
7.82015-02-02CVE-2014-8613NetworkLowNone Requ...
4.62015-02-02CVE-2014-8612LocalLowNone Requ...
2.12014-11-13CVE-2014-8476LocalLowNone Requ...
52014-10-27CVE-2014-3955NetworkLowNone Requ...
4.92014-07-15CVE-2014-3953LocalLowNone Requ...
4.92014-07-15CVE-2014-3952LocalLowNone Requ...
4.92014-06-10CVE-2014-3880LocalLowNone Requ...
2.12014-06-10CVE-2014-3873LocalLowNone Requ...
1.92014-06-04CVE-2014-3956LocalMediumNone Requ...
7.82014-05-02CVE-2014-3000NetworkMediumNone Requ...
42014-04-16CVE-2014-1453NetworkLowRequires ...
5.82014-01-21CVE-2014-1452Adjacent ...LowNone Requ...
4.92013-11-20CVE-2013-6834LocalLowNone Requ...
4.92013-11-20CVE-2013-6833LocalLowNone Requ...

CWE : Common Weakness Enumeration

%idName
29% (8)CWE-119Failure to Constrain Operations within the Bounds of a Memory Buffer
22% (6)CWE-20Improper Input Validation
14% (4)CWE-200Information Exposure
7% (2)CWE-264Permissions, Privileges, and Access Controls
3% (1)CWE-787Out-of-bounds Write
Hide | Show 6 More...
%idName
3% (1)CWE-400Uncontrolled Resource Consumption ('Resource Exhaustion')
3% (1)CWE-399Resource Management Errors
3% (1)CWE-362Race Condition
3% (1)CWE-310Cryptographic Issues
3% (1)CWE-190Integer Overflow or Wraparound
3% (1)CWE-125Out-of-bounds Read

Oval Markup Language : Definitions

OvalIDName
oval:org.mitre.oval:def:28037DSA-3070-1 -- kfreebsd-9 security update
oval:org.mitre.oval:def:21377RHSA-2012:1036: postgresql security update (Moderate)
oval:org.mitre.oval:def:23044ELSA-2012:1036: postgresql security update (Moderate)
oval:org.mitre.oval:def:27122DEPRECATED: ELSA-2012-1036 -- postgresql security update (moderate)
oval:org.mitre.oval:def:19861DSA-2508-1 kfreebsd-8 - privilege escalation
Hide | Show 14 More...
idName
oval:org.mitre.oval:def:19281CRITICAL PATCH UPDATE OCTOBER 2012
oval:org.mitre.oval:def:15596User Mode Scheduler Memory Corruption Vulnerability (CVE-2012-0217)
oval:org.mitre.oval:def:26065SUSE-SU-2014:0872-1 -- Security update for sendmail
oval:org.mitre.oval:def:24634DSA-2952-1 kfreebsd-9 - security update
oval:org.mitre.oval:def:21228RHSA-2013:1114: bind security update (Important)
oval:org.mitre.oval:def:20276RHSA-2013:1115: bind97 security update (Important)
oval:org.mitre.oval:def:19561HP-UX Running BIND, Remote Denial of Service (DoS)
oval:org.mitre.oval:def:18633DSA-2728-1 bind9 - denial of service
oval:org.mitre.oval:def:18438USN-1910-1 -- bind9 vulnerability
oval:org.mitre.oval:def:23869ELSA-2013:1114: bind security update (Important)
oval:org.mitre.oval:def:22902ELSA-2013:1115: bind97 security update (Important)
oval:org.mitre.oval:def:25076SUSE-SU-2013:1310-1 -- Security update for bind
oval:org.mitre.oval:def:27514DEPRECATED: ELSA-2013-1114 -- bind security update (important)
oval:org.mitre.oval:def:27039DEPRECATED: ELSA-2013-1115 -- bind97 security update (important)

OpenVAS Exploits

This CPE have more than 25 Relations. If you want to see a complete summary for this CPE, please contact us.
idDescription
2012-12-18Name : Fedora Update for xen FEDORA-2012-19828
File : nvt/gb_fedora_2012_19828_xen_fc16.nasl
2012-12-14Name : Fedora Update for xen FEDORA-2012-19717
File : nvt/gb_fedora_2012_19717_xen_fc17.nasl
2012-12-13Name : SuSE Update for xen openSUSE-SU-2012:0886-1 (xen)
File : nvt/gb_suse_2012_0886_1.nasl
2012-11-23Name : Fedora Update for xen FEDORA-2012-18242
File : nvt/gb_fedora_2012_18242_xen_fc17.nasl
2012-11-23Name : Fedora Update for xen FEDORA-2012-18249
File : nvt/gb_fedora_2012_18249_xen_fc16.nasl
Hide | Show 20 More...
idDescription
2012-11-15Name : Fedora Update for xen FEDORA-2012-17204
File : nvt/gb_fedora_2012_17204_xen_fc17.nasl
2012-11-15Name : Fedora Update for xen FEDORA-2012-17408
File : nvt/gb_fedora_2012_17408_xen_fc16.nasl
2012-10-03Name : Gentoo Security Advisory GLSA 201209-24 (PostgreSQL)
File : nvt/glsa_201209_24.nasl
2012-09-26Name : Gentoo Security Advisory GLSA 201209-03 (php)
File : nvt/glsa_201209_03.nasl
2012-09-25Name : Mac OS X v10.6.8 Multiple Vulnerabilities (2012-004)
File : nvt/gb_macosx_su12-004.nasl
2012-09-22Name : Fedora Update for xen FEDORA-2012-13434
File : nvt/gb_fedora_2012_13434_xen_fc17.nasl
2012-09-22Name : Fedora Update for xen FEDORA-2012-13443
File : nvt/gb_fedora_2012_13443_xen_fc16.nasl
2012-08-30Name : Fedora Update for php FEDORA-2012-10936
File : nvt/gb_fedora_2012_10936_php_fc17.nasl
2012-08-30Name : Fedora Update for xen FEDORA-2012-11182
File : nvt/gb_fedora_2012_11182_xen_fc17.nasl
2012-08-30Name : Fedora Update for xen FEDORA-2012-11755
File : nvt/gb_fedora_2012_11755_xen_fc17.nasl
2012-08-30Name : Fedora Update for postgresql FEDORA-2012-8924
File : nvt/gb_fedora_2012_8924_postgresql_fc17.nasl
2012-08-30Name : Fedora Update for postgresql FEDORA-2012-12156
File : nvt/gb_fedora_2012_12156_postgresql_fc16.nasl
2012-08-30Name : Fedora Update for postgresql FEDORA-2012-12165
File : nvt/gb_fedora_2012_12165_postgresql_fc17.nasl
2012-08-30Name : Fedora Update for xen FEDORA-2012-9386
File : nvt/gb_fedora_2012_9386_xen_fc17.nasl
2012-08-30Name : Fedora Update for maniadrive FEDORA-2012-9490
File : nvt/gb_fedora_2012_9490_maniadrive_fc17.nasl
2012-08-30Name : Fedora Update for php FEDORA-2012-9490
File : nvt/gb_fedora_2012_9490_php_fc17.nasl
2012-08-24Name : Fedora Update for xen FEDORA-2012-11785
File : nvt/gb_fedora_2012_11785_xen_fc16.nasl
2012-08-10Name : Debian Security Advisory DSA 2491-1 (postgresql-8.4)
File : nvt/deb_2491_1.nasl
2012-08-10Name : Debian Security Advisory DSA 2501-1 (xen)
File : nvt/deb_2501_1.nasl
2012-08-10Name : Debian Security Advisory DSA 2508-1 (kfreebsd-8)
File : nvt/deb_2508_1.nasl

Information Assurance Vulnerability Management (IAVM)

idDescription
2013-A-0151ISC BIND 9 Remote Denial of Service Vulnerability
Severity : Category I - VMSKEY : V0039823

Snort® IPS/IDS

DateDescription
2017-12-19ISC BIND 9 DNS rdata length handling remote denial of service attempt
RuleID : 44879 - Type : SERVER-OTHER - Revision : 1
2014-01-10ISC BIND 9 DNS rdata length handling remote denial of service attempt
RuleID : 27666 - Type : SERVER-OTHER - Revision : 3
2014-01-10PHP truncated crypt function attempt
RuleID : 23896 - Type : SERVER-WEBAPP - Revision : 4
2014-01-10PHP truncated crypt function attempt
RuleID : 23895 - Type : SERVER-WEBAPP - Revision : 5
2014-01-10truncated crypt function attempt
RuleID : 23894 - Type : SERVER-WEBAPP - Revision : 7

Nessus® Vulnerability Scanner

This CPE have more than 25 Relations. If you want to see a complete summary for this CPE, please contact us.
idDescription
2018-06-15Name : The remote FreeBSD host is missing a security-related update.
File : freebsd_ioctl_call.nasl - Type : ACT_GATHER_INFO
2018-04-10Name : The remote AIX host is missing a security patch.
File : aix_IJ02915.nasl - Type : ACT_GATHER_INFO
2018-04-10Name : The remote AIX host is missing a security patch.
File : aix_IJ02917.nasl - Type : ACT_GATHER_INFO
2018-04-10Name : The remote AIX host is missing a security patch.
File : aix_IJ02918.nasl - Type : ACT_GATHER_INFO
2018-04-10Name : The remote AIX host is missing a security patch.
File : aix_IJ02919.nasl - Type : ACT_GATHER_INFO
Hide | Show 20 More...
idDescription
2018-04-10Name : The remote AIX host is missing a security patch.
File : aix_IJ02920.nasl - Type : ACT_GATHER_INFO
2018-04-10Name : The remote AIX host is missing a security patch.
File : aix_IJ03121.nasl - Type : ACT_GATHER_INFO
2018-04-10Name : The remote AIX host is missing a security patch.
File : aix_IJ03273.nasl - Type : ACT_GATHER_INFO
2017-09-19Name : The remote SUSE host is missing one or more security updates.
File : suse_SU-2017-2522-1.nasl - Type : ACT_GATHER_INFO
2017-09-06Name : The remote openSUSE host is missing a security update.
File : openSUSE-2017-1010.nasl - Type : ACT_GATHER_INFO
2017-09-05Name : The remote openSUSE host is missing a security update.
File : openSUSE-2017-994.nasl - Type : ACT_GATHER_INFO
2017-05-30Name : The remote FreeBSD host is missing one or more security-related updates.
File : freebsd_pkg_51d1282d420e11e782c514dae9d210b8.nasl - Type : ACT_GATHER_INFO
2017-05-12Name : The remote device is missing a vendor-supplied security patch.
File : f5_bigip_SOL43267483.nasl - Type : ACT_GATHER_INFO
2017-05-05Name : The remote FreeBSD host is missing a security-related update.
File : freebsd_sa-17-04_ipfilter.nasl - Type : ACT_GATHER_INFO
2017-05-01Name : The remote EulerOS host is missing multiple security updates.
File : EulerOS_SA-2016-1063.nasl - Type : ACT_GATHER_INFO
2017-04-21Name : The remote OracleVM host is missing one or more security updates.
File : oraclevm_OVMSA-2017-0066.nasl - Type : ACT_GATHER_INFO
2016-12-15Name : The remote Scientific Linux host is missing one or more security updates.
File : sl_20161103_php_on_SL7_x.nasl - Type : ACT_GATHER_INFO
2016-12-05Name : The remote Gentoo host is missing one or more security-related patches.
File : gentoo_GLSA-201612-09.nasl - Type : ACT_GATHER_INFO
2016-11-28Name : The remote CentOS host is missing one or more security updates.
File : centos_RHSA-2016-2598.nasl - Type : ACT_GATHER_INFO
2016-11-11Name : The remote Oracle Linux host is missing one or more security updates.
File : oraclelinux_ELSA-2016-2598.nasl - Type : ACT_GATHER_INFO
2016-11-04Name : The remote Red Hat host is missing one or more security updates.
File : redhat-RHSA-2016-2598.nasl - Type : ACT_GATHER_INFO
2016-09-02Name : The remote SUSE host is missing one or more security updates.
File : suse_SU-2016-2013-1.nasl - Type : ACT_GATHER_INFO
2016-09-02Name : The remote SUSE host is missing one or more security updates.
File : suse_SU-2016-2080-1.nasl - Type : ACT_GATHER_INFO
2016-08-12Name : The remote FreeBSD host is missing one or more security-related updates.
File : freebsd_pkg_0a5cf6d8600a11e6a6c314dae9d210b8.nasl - Type : ACT_GATHER_INFO
2016-08-12Name : The remote FreeBSD host is missing one or more security-related updates.
File : freebsd_pkg_0aad3ce5600a11e6a6c314dae9d210b8.nasl - Type : ACT_GATHER_INFO